How to install libgroove-dbg on Debian 9 (Stretch)